Version: 2019.4
XR 플러그인 관리
2D 엔티티

프리뷰 패키지

Preview packages have not yet been verified to be safe to use with the current version of Unity, so you should only use them for testing and to provide feedback. At some point in the future, they might pass the verification requirements; however, they might also be deprecated instead. Because there is no guarantee for future support, you should not use any package that appears with the preview indicator in production. For more information about the preview state and the lifecycle of packages, see Package states and lifecycle.

For a list of stable packages verified for 2019.4, see Verified packages.

다음 링크를 클릭하여 패키지 문서를 확인하십시오.

XR 플러그인 관리
2D 엔티티